export const tableOption = {
    searchMenuSpan: 6,
    columnBtn: false,
    border: true,
    selection: true,
    stripe: true,
    menuAlign: 'center',
    menuFixed: false,
    align: 'center',
    refreshBtn: true,
    searchSize: 'mini',
    addBtn: false,
    editBtn: false,
    delBtn: false,
    viewBtn: false,
    props: {
      label: 'label',
      value: 'value'
    },
    column: [
    {
      label: "#",
      prop: "categoryId",
      editDisabled: true,
      addDisabled: true
    }, {
      label: '分类名',
      prop: 'categoryName',
      search: true,
      align: "left",
      minWidth: 300,
    }, {
      label: '优先级',
      prop: 'seq'
    },
    {
        label: "状态",
        prop: 'status',
        search: true,
        slot: true,
        type: 'select',
        dicData: [
            {
                label: '下线',
                value: 0
            }, {
                label: '正常',
                value: 1
            }
        ]
    }]
}